Subject: Re: linux-next: build failure after merge of the block tree

From: Christoph Hellwig <[email-masked]>
Date: Thu, 21 Dec 2023 06:25:59 +0100

On Thu, Dec 21, 2023 at 02:01:24PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the block tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: modpost: "disk_clear_zoned" [drivers/scsi/sd_mod.ko] undefined!

Oops, yes - disk_clear_zoned needs an export to allow for a modular sd
driver.  I'll send a fix.